commit feeacb4edc431eab41e86eca37ce9f63fcd5eca1
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 17 00:25:13 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 049bb88d4b7..be064ff3125 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2024-12-16  Heiko Eißfeldt  <heiko@hexco.de>
+
+	Backported from master:
+	2024-12-14  Heiko Eißfeldt  <heiko@hexco.de>
+
+	* doc/install.texi (Configuration): Fix typos in documentation
+	for --enable-host-pie.
+
 2024-12-13  Marek Polacek  <polacek@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ccdbb249195..cbf8d2dfdf1 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241216
+20241217
diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index 3a4b3a77790..c345bc37421 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -1,3 +1,8 @@
+2024-12-16  Eric Botcazou  <ebotcazou@adacore.com>
+
+	* gcc-interface/trans.cc (get_atomic_access): Deal specifically with
+	nodes that are both Atomic and Volatile_Full_Access in Ada 2012.
+
 2024-12-12  Eric Botcazou  <ebotcazou@adacore.com>
 
 	PR ada/117996
diff --git a/libcpp/po/ChangeLog b/libcpp/po/ChangeLog
index 5110823a132..470e50bc4ac 100644
--- a/libcpp/po/ChangeLog
+++ b/libcpp/po/ChangeLog
@@ -1,3 +1,7 @@
+2024-12-16  Joseph Myers  <josmyers@redhat.com>
+
+	* sr.po: Update.
+
 2024-09-19  Joseph Myers  <josmyers@redhat.com>
 
 	* zh_CN.po: Update.
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 8b508e2b062..10c2aae3016 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,10 @@
+2024-12-16  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2024-12-07  Jonathan Wakely  <jwakely@redhat.com>
+
+	* include/std/format: Fix typo in Doxygen comment.
+
 2024-12-02  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

